<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="estilos_admin_form.css" server="ftp.pennart.com.br/www/" local="131753315471169887" remote="131754721200000000" Dst="1" />
<file name="estilos_admin_form.css" server="ftp.pennet.com.br/www/" local="132870595609454985" remote="133045416000000000" Dst="0" />
</dwsync>